+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can I avoid ios 6 on new iPod Touch 4g?

is a discussion within the

iPod Touch General Chat

forums, a part of the

iPod Touch

section;
Hi there: My husband recently massacred my beloved iPod Touch 4g when he tried (and failed miserably) to change the battery. It was jailbroken on ios 5.1. It is now
...
  1. #1
    What's Jailbreak?
    Join Date
    Nov 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Can I avoid ios 6 on new iPod Touch 4g?
    Hi there:

    My husband recently massacred my beloved iPod Touch 4g when he tried (and failed miserably) to change the battery. It was jailbroken on ios 5.1. It is now a small collection of assorted parts.

    I have a brand new iPod Touch 4g coming in a few days. My question is, will I be forced to use ios 6, or is there some way to avoid this during setup. I assume that my old (and faithful) iPods shsh files are of no use to my new device.

    Any help is appreciated in this most dire situation. Thank you.

  2. #2
    EVO
    EVO is offline
    Super EVO Moderator EVO's Avatar
    Join Date
    Dec 2009
    Posts
    3,493
    Thanks
    105
    Thanked 799 Times in 486 Posts

    If you get a new iPod it will be on iOS 6, you cannot avoid that because Apple will typically install the most current iOS during production

    Thread moved...
    Last edited by EVO; 11-14-2012 at 01:02 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts